﻿/*20260408 CELLNETTA改修*/

.grid__item.no-height .mm-download.type_2 .mm-download__text {
height: auto;
}

.cellnetta-table table {
	border-collapse: collapse;
	width: 100%;
}

.cellnetta-table th {
	background-color: #525B5C;
}

.cellnetta-table th {
	background-color: #EEEFEF;
}

.cellnetta-table th,
.cellnetta-table td {
	border: 1px solid #BABDBE;
	text-align: center;
	padding: 20px;
    word-break: break-word;
}
.cellnetta-table_sub table {
	border-collapse: collapse;
}
.cellnetta-table_sub th,
.cellnetta-table_sub td {
	border: 1px solid #BABDBE;
	text-align: center;
	padding:5px 10px;
    font-size:0.875rem;
    word-break: break-word;
}
.no7-debris-numberbox{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
    font-size: 1.25rem;
    font-weight: bold;
    margin-top: 50px;
}

.no7-debris-numberbox-under {
    display: block;
    border-bottom: 1px solid;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

/* .article p {
    line-height: 2;
} */

.cellnetta-info__btns {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.ol-list{
    padding: 0;
}

.ol-list li{
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 2em;
    text-indent: -2em;
}

figure{
    margin:0 auto;
    flex: 1;
    margin-bottom: 10px;
}

figure.flex-15{
    flex: 1.2;
}

figure.flex-2{
    flex: 2;
}

figure img{
    margin: auto;
    display: block;
}

figure.wide-small{
    max-width: 600px;
}
.wide-small img {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

figcaption{
    word-break: break-all;
    margin-top: 10px;
    font-weight: normal;
    font-size:0.875rem;
}
.figcaption{
    word-break: break-all;
    margin-top: 10px;
    font-weight: normal;
    font-size:0.875rem;
    line-height: 2;
    padding-left:4em;
    text-indent:-4em;
}

.figcaption-center figcaption{
    display: flex;
    justify-content: center;
	align-items: center;
    font-weight: bold;
}

.figure-number{
    margin-bottom: 10px;
    z-index: 99;
    position: relative;
    font-weight: bold;
    margin-top: 60px!important;
}

.flex-figure .figure-number{
    margin-bottom: 5px;
}

.flex-figure{
    display: flex;
    gap: 50px;
    margin: 10px auto 10px;
}
.flex-figure.pc_col3 > * {
    width: calc(100% / 3 - 33.333px);
}
.flex-figure.pc_col1 > *{
    max-width: 440px;
}
.flex-figcaption{
    display: flex;
    gap: 50px;
}

.flex-figcaption img{
    width: 50%;
}

h1 .subtitle{
    display: block;
    font-size: 80%;
}

li .number{
    font-size: 1.2rem;
    color: #007FA5;
    margin-right: 10px;
    font-weight: bold;
}

p.strong{
    font-weight: bold;
}

.notice{
    color: #007FA5;
}

p.notice{
    color: #222;
    font-size: 80%!important;
    word-break: break-word;
}

p.notice b{
    color: #007FA5;
}
.emphasis {
    font-weight: bold;
    color: #007FA5;
    font-size: 1.25em;
}
.ol-flex{
    display: flex;
    gap: 50px;
}

.ol-flex .flex-figure{
    flex-direction: row;
}

.ol-flex ol,
.ol-flex>div{
    flex: 1;
}

.ol-flex .figure-number{
    margin-top: 0;
}

.p-flex{
    display: flex;
    gap: 50px;
    margin-bottom: 50px;
}

.p-flex>p{
    flex: 2;
}

.p-underline{
    display: flex;
    justify-content: center;
    border-bottom: solid 1px;
    padding-bottom: 10px;
    font-size: 1.25rem!important;
}

.figure-arow figure:first-child{
    position: relative;
}

.figure-arow figure:first-child:after{
    content: "";
    display: inline-block;
    width: 80px;
    height: 60px;
    background: #ea002a;
    clip-path: polygon(0 31%, 63.2% 31%, 63.2% 0, 100% 50%, 63.2% 100%, 63.2% 69%, 0 69%);
    position: absolute;
    right: -80px;
    top: 156px;
    scale: .8;
}

.mm-page-header-sub__main {
    text-align: center;
}

@media (max-width: 767px) {
	.cellnetta-table.scroll{
		overflow: scroll;
	}
	.cellnetta-table table.scroll{
		width: 800px;
	}
    .flex-figure,
    .flex-figcaption,
    .ol-flex,
    .p-flex{
        flex-direction: column;
        gap: 4vw;
    }
	.flex-figure.pc_col1 > *,
    .flex-figure.pc_col3 > * {
        width: 100%;
    }
    .flex-figcaption img{
        width: 100%;
    }
    figure{
        margin-bottom: 10px;
    }
    .figure-arow figure:first-child:after{
        top: 0;
        position: relative;
        transform: rotate(90deg);
        left: 50%;
        right: 50%;
    }
    .no7-debris-numberbox {
        font-size: 3.4vw;
    }
    .mm-page-header-sub__main {
        text-align: left;
    }
    .cellnetta-info__btns {
        flex-direction: column;
        align-items: center;
    }
}

.flex {
	display: flex;
	flex-wrap: wrap;
}
.row-half {
	gap: 50px;
}
.row-half>* {
	max-width: calc((100% - 50px) / 2);
	width: 100%;
}
@media (max-width: 767px) {
	.row-half>*{
		max-width: 100%;
	}
}
.mmSec01 {
	display: flex;
	justify-content: space-between;
	gap: 30px;
}
.mmSec01-images {
	aspect-ratio: 4 / 3;
	width: 100%;
	max-width: 442px;
}
.mmSec01-images > img{
	width: 100%;
}
.mmSec01-list p{
	line-height: 2;
}
.mmSec01 .fs-adjust{
	font-size: 1.4rem;
    text-align: center;
}
@media (max-width: 767px) {
	.mmSec01 {
		flex-direction: column;
	}
	.mmSec01-images{
		max-width: inherit;
	}
	.mmSec01 .fs-adjust{
	font-size: 1.1rem;
	margin-left: 0;
}
	.mmSec01 .fs-adjust br{
		display: none;
	}
}
.mmSec02-item {
	display: flex;
	gap: 50px;
}

@media (max-width: 767px) {
	.mmSec02-item {
		gap: 30px;
	}
}
.mmSec02-item__img img {
	min-width: 100px;
}
@media (max-width: 767px) {
	.mmSec02-item__img {
		max-width: 50%;
	}
}
.mmSec02-item__body dl {
	padding-left: 0;
	margin: 0;
	line-height: 28.8px;
}
.mmSec02-item__body dt {
	font-weight: bold;
	margin-bottom: 1em;
}
.mmSec02-item__body dd {
	margin-left: 0;
}
.mmSec02Teach--article {
	display: flex;
	flex-direction: row-reverse;
	gap: 50px;
}
.mmSec02Teach--article__mv {
	width: 100%;
}
.mmSec02Teach--article__body {
	max-width: calc(1200px - 30px - 464px);
	width: 100%;
}
.mmSec02Teach .mm-link{
	font-size: 1.125rem;
}
.line-under {
	text-decoration: underline;
	text-underline-offset: .3em;
}

@media (max-width: 767px) {
	.mmSec02Teach--article {
		flex-direction: column-reverse;
		gap: 25px;
	}
	.mmSec02Teach .mm-link{
	font-size: 0.95rem;
}
}


.howtouse {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 50px;
}
@media (max-width: 767px) {
	.howtouse {
		grid-template-columns: repeat(1, 1fr);
	}
}
.howtouse-item__title {
	background-color: #578033;
	color: #fff;
	padding: 8px 20px;
}
.howtouse-item__row {
	display: flex;
	flex-direction: row-reverse;
	gap: 30px;
	justify-content: space-between;
}
.howtouse-item__img img {
	max-height: 200px;
}
.howtouse-item__text {
	max-width: calc(((100% - 30px) / 3) * 2);
}
.howtouse-item:last-child .howtouse-item__text{
	max-width: fit-content;
}
.howtouse-item:last-child .howtouse-item__img{
	width: 65%;
}
.howtouse-item:last-child .howtouse-item__img picture{
	display: block;
	width: 100%;
	max-height: 200px;
	overflow: hidden;
}
.howtouse-item:last-child .howtouse-item__img img{
	max-height: inherit;
	width: 100%;
	object-position: center center;
	object-fit: cover;
}
.cellnetta-info__header {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 50px;
}
.cellnetta-info__img{
	max-width: 360px;
	width: 40%;
}
.cellnetta-info__table table {
	border-collapse: collapse;
	width: 100%;
}
.cellnetta-info__table table .mm-link{
	text-decoration: underline;
}
.cellnetta-info__table table .mm-link:hover{
	text-decoration: none;
}
.swipe_annotation{
	display: none;
	font-size: 0.8rem;
	text-align: center;
	margin: 14px 0;
	line-height: 1;
	position: relative;
	top: 0;
	left: 0;
	background: #ccc;
}
.table-attention{
	margin: 20px auto 0;
}
.table-attention span{
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em;
}
.table-attention span+span{
	margin-top: 0.5em;
}
@media (max-width: 767px) {
	.swipe_annotation{
		display: block;
	}
	.swipe_annotation::before, .swipe_annotation::after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    position: absolute;
    top: 50%;
    z-index: 10;
		transform: translateY(-50%);
	}
	.swipe_annotation::before {
    border-width: 10px 12px 10px 0;
    border-color: #fff #ccc #fff #fff;
    left: 0;
    z-index: 1;
	}
	.swipe_annotation::after {
    border-width: 10px 0 10px 12px;
    border-color: #fff #fff #fff #ccc;
    right: 0;
    z-index: 1;
	}
	.cellnetta-info__table{
		overflow: scroll;
	}
	.cellnetta-info__table table{
		width: 800px;
	}
}
.cellnetta-info__table thead th {
	background-color: #525B5C;
	color: #fff;
}
.cellnetta-info__table tbody th {
	background-color: #EEEFEF;
}
.cellnetta-info__table th,
.cellnetta-info__table td {
	border: 1px solid #BABDBE;
	text-align: center;
	padding: 20px;
}
.cellnetta-info__table tr:nth-child(even) td:last-child {
	text-align: left;
}
.cellnetta-info__btns {
	display: flex;
	gap: 30px;
	justify-content: center;
}
@media (max-width: 767px) {
	.cellnetta-info__btns {
		flex-direction: column;
		align-items: center;
	}
}
.fw-medium .type-pdf{
	display: inline;
}